Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspingel2010-02-03 12:17:20 -0500
committerspingel2010-02-03 12:17:20 -0500
commit3a5348122dd331853789bffd1346e486dfd51759 (patch)
tree639523ac326417647f998d0c18a4d1e606d68d34 /org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF
parent0abd00a25255534608e312a6b650d50d8159d5d1 (diff)
downloadorg.eclipse.mylyn.tasks-3a5348122dd331853789bffd1346e486dfd51759.tar.gz
org.eclipse.mylyn.tasks-3a5348122dd331853789bffd1346e486dfd51759.tar.xz
org.eclipse.mylyn.tasks-3a5348122dd331853789bffd1346e486dfd51759.zip
NEW - bug 294407: [release] plan Mylyn 3.4 release
https://bugs.eclipse.org/bugs/show_bug.cgi?id=294407
Diffstat (limited to 'org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF15
1 files changed, 6 insertions, 9 deletions
diff --git a/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF b/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF
index 561daade2..3aabde4ac 100644
--- a/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.oslc.ui/META-INF/MANIFEST.MF
@@ -2,18 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.mylyn.oslc.ui;singleton:=true
-Bundle-Version: 3.3.2.qualifier
+Bundle-Version: 3.4.0.qualifier
Bundle-Vendor: %Bundle-Vendor
Require-Bundle: org.eclipse.ui,
- org.eclipse.ui.forms,
org.eclipse.core.runtime,
- org.eclipse.jface,
- org.eclipse.mylyn.tasks.core;bundle-version="[3.2.0,3.4.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.2.0,3.4.0)",
- org.eclipse.mylyn.commons.ui;bundle-version="[3.2.0,3.4.0)",
- org.eclipse.mylyn.commons.net;bundle-version="[3.2.0,3.4.0)",
- org.eclipse.mylyn.commons.core;bundle-version="[3.2.0,3.4.0)",
- org.eclipse.mylyn.oslc.core;bundle-version="[3.2.0,3.4.0)"
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.mylyn.commons.ui;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.mylyn.commons.core;bundle-version="[3.0.0,4.0.0)",
+ org.eclipse.mylyn.oslc.core;bundle-version="[3.0.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mylyn.internal.oslc.ui; x-internal:=true
Bundle-Localization: plugin

Back to the top